.campos-movil{
	display:none;
}
.box-list-descargas {
    width: 100%;
    float: left;
	margin-bottom: 40px;
}
.title-descargas {
	height: 50px;
    display: table;
    width: 100%;
    float: left;
	margin-bottom: 30px;
}
.box-filter-celda input {
    margin-left: 20px;
	padding: 2px 0;
	font-size: 16px;
	border: 0;
}
.box-filter-celda span,
.box-filter-celda img {
	float: left;
    margin-left: 20px;
	padding: 2px 0;
	font-size: 18px;
}
.box-filter-celda img {
    width: 20px;
    cursor: pointer;
}
.box-filter-celda img:hover {
	opacity: 0.75;
}
.title-descargas span select {
	margin: 0 20px;
	font-size: 16px;
	max-width: 300px;
	border: 0;
	padding: 2px 0;
}
.box-filter-celda {
    vertical-align: middle;
    display: table-cell;
}
#buscar-circular {
	margin-right: 20px;
    padding: 1px 0;
}
.box-options {
    height: 24px;
    background-color: #ffffff;
    opacity: 0.8;
}
.box-options:hover {
    cursor: pointer;
    opacity: 1;
}
.link-show-filter {
    text-align: center;
    padding: 2px 20px;
    font-weight: 600;
}
.box-options img {
    float: left;
    margin-left: 20px;
    width: 20px;
    display: inline-block;
}
.box-auxilio2 {
	width: 30%;
}
.link_download {
	font-size: 22px;
	font-weight: 500;
}					
.item-list-descargas {
	float: left;
	width: 100%;
	clear: both;
    padding: 10px 0;
    border-bottom: 1px solid;
}
.item-list-descargas-special{
	display: inline-block;
	width: 33%;
	margin: 40px 0 0;
	vertical-align: top;
	text-align: center;
}
			
				.box-item-list-descargas{			
					margin-left:2%;
					width:96%;
				}
.date-download {
	position:relative;
	top:5px;
	font-size:14px !important;
	color:#999999;
}
.title-download,
.text-download,
.list-documents {
	width:100%;
	float:left;
}
.title-download,
.text-download {
	margin-bottom: 0px;
}
.dates-item-descargas {
	color: #666666;
	font-size: 15px;
	font-weight: 500;
	display: block;
}
.imagen-download img {
	border: 1px solid #e1e1e1;
	box-shadow: 5px 5px 5px #e1e1e1;
	border-radius: 10px;
}
.list-documents a {
	margin-right: 15px;
}
.list-documents-data1 {
	margin-top:10px;
	width: 100%;
	display:inline-block;
}
.list-documents-data2 {
	margin-left:15px;
	max-width: 85%;
}

	/*No hay resultados*/
	.no-results{
		padding:2% 1%;
		float:left;
		clear:both;
		width:96%;
		font-size:1.2em;
		font-weight:500;
		text-align:center;
	}